RubyGems Navigation menu

cgi-exception 0.2.0

cgi-exception.rb is a tiny utility to display what and at where exception raised in CGI script just like PHP. You don't need to look for error message in web server's log file.

Gemfile
          gem 'cgi-exception', '~> 0.2.0'
  
  
  
  
  
  
  

install
          gem install cgi-exception -v 0.2.0
  
  
  
  
  
  
  

Authors:

  • makoto kuwata

Owners:

Total downloads 5,807

For this version 1,750

Required Ruby Version: None

Links:

Versions:

  1. 0.3.0 - July 18, 2008 (14.5 KB)
  2. 0.2.0 - February 21, 2008 (13.5 KB)
  3. 0.1.0 - December 23, 2007 (11.5 KB)